<?php
$sql = "INSERT INTO Admin (ID, Firma_ID, Vorname, Nachname, User, Password, Telefon, Mobil, Email) VALUES
				(NULL,
				'" . $new_id . "',
				'" . $_POST['Vorname'] . "',
				'" . $_POST['Nachname'] . "',
				'" . $_POST['User'] . "',
				'" . md5($_POST['Passwort']) . "',
				'" . $_POST['Telefon'] . "',
				'" . $_POST['Mobil'] . "',
				'" . $_POST['Email'] . "');";
$stmt = $db->prepare($sql);
if (!$stmt)
{
	die('Benutzer konnte nicht angelegt werden: ' . $db->error);
}
if (!$stmt->execute())
{
	die('Benutzer konnte nicht angelegt werden: ' . $stmt->error);
}